version: 1000.23.0
files:
  - url: TheiaBlueprint.AppImage
    sha512: MpES1Iy4OWYs8M395Qu0TLm/hd1hL3t4FmZEGEAzeyy2vkGv08UNA1xr2p659VFJNS57ESXNBicaVIfDyvDY4w==
    size: 212279356
    blockMapSize: 221264
path: TheiaBlueprint.AppImage
sha512: MpES1Iy4OWYs8M395Qu0TLm/hd1hL3t4FmZEGEAzeyy2vkGv08UNA1xr2p659VFJNS57ESXNBicaVIfDyvDY4w==
releaseDate: '2022-03-11T10:05:39.279Z'
